.QOverlay {
 background-color: #000000;
 z-index: 9999;
}

.QLoader {
 background-color: #CCCCCC;
 height: 1px;
}

.QAmt {
 color:#333333;
 font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
 font-size:40px;
 font-weight:bold;
 line-height:50px;
 height:50px;
 width:100px;
 margin:-60px 0 0 -50px;
}


@charset "utf-8";
/* CSS Document */

body {
 padding:0;
 margin:0;
 background:#232323;
 min-width:1100px;
}

td, body {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#;
}

a {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 text-decoration:none;
}

a:hover {
 text-decoration:underline;
}

#header {
 height:132px;
 background:url(/images/header.png) repeat-x 0 0;
}

#header #in_head {
 height:132px;
 background:url(/images/header.png) no-repeat left -133px;
}

#line1 {
 height:10px;
 background:url(/images/line1.png) repeat-x 0 0;
}

#line1 div {
 height:10px;
 background:url(/images/line1.png) no-repeat left -11px;
}

#line1 div div {
 height:10px;
 background:url(/images/line1.png) no-repeat right -22px;
}

#header #in_head #logo {
 position:absolute;
 padding:35px 0 0 0;
 z-index:999;
}

#header #in_head #logo a {
 display:block;
 width:365px;
 height:60px;
 background:url(/images/logo.png) no-repeat 0 0;
}

#header #in_head #bottom_strlen {
 padding:14px 0 0 403px;
 z-index:999;
 position:absolute;
}

#header #in_head #bottom_strlen a {
 width:53px;
 height:29px;
 background:url(/images/ico1.png) no-repeat 0 0;
 display:block;
}

#header #in_head #download_cs {
 padding:68px 0 0 404px;
 position:absolute;
}

#header #in_head #download_cs a {
 width:126px;
 height:52px;
 display:block;
 background:url(/images/downlod_cs.png) no-repeat 0 0;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 text-shadow:0 1px 0 #192d3c;
 text-decoration:none;
 text-align:right;
 overflow:hidden;
 line-height:25px;
}

#header #in_head #download_cs a b {
 display:inline-block;
 width:64px;
 height:22px;
 margin:11px 0 0 0;
 text-align:center;
 font-weight:normal;
}

#header #in_head #download_cs a:hover {
 background-position:0 -53px; 
 color:#243f52;
 text-shadow:0 1px 0 #fff;
}

#header #in_head #head_r {
 float:right;
 /*width:523px;*/
 padding:35px 33px 0 0;
}

#header #in_head #head_r ul#h_menu {
 float:right;
 padding:0;
 margin:0;
}

#header #in_head #head_r ul#h_menu li {
 height:30px;
 display:block;
 float:left;
 margin-right:5px;
}

#header #in_head #head_r ul#h_menu li a {
 display:inline-block;
 height:28px;
 background:url(/images/line2.png) repeat-x 0 0;
 -webkit-border-radius: 4px;
 -webkit-border-bottom-right-radius: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -moz-border-radius: 4px;
 -moz-border-radius-bottomright: 5px;
 -moz-border-radius-bottomleft: 5px;
 border-radius: 4px;
 border-bottom-right-radius: 5px;
 border-bottom-left-radius: 5px;
 border-top:1px solid #162833;
 border-bottom:1px solid #396380;
 padding:0 10px 0 10px;
 line-height:25px;
 text-align:center;
 color:#fff;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 font-weight:bold;
}

#header #in_head #head_r ul#h_menu li a:hover {
 color:#233c4e;
 height:27px;
 margin-top:1px;
 border-bottom-color:#203748;
 border-top-color:#bdbdbd;
 text-decoration:none;
 background:#fff;
 line-height:23px;
 -webkit-box-shadow:0 -1px 0 #fff;
 -moz-box-shadow:0 -1px 0 #fff;
 box-shadow:0 -1px 0 #fff;
}

#header #in_head #head_r ul#h_menu li#search {
 width:97px;
 height:34px;
 background:url(/images/menu_s.png) no-repeat 0 0;
 line-height:27px;
 text-align:center;
 color:#fff;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
}

#header #in_head #head_r #head_search {
 margin-top:1px;
 width:519px;
 height:29px;
 float:right;
 background:url(/images/head_search.png) no-repeat 0 0;
}

#header #in_head #head_r #head_search div.st1 {
 color:#feffff;
 display:inline-block;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 padding:0 0 0 12px;
 height:27px;
 line-height:26px;
 cursor:help;
 float:left;
}

#header #in_head #head_r #head_search div.st2 {
 display:inline-block;
 padding:5px 31px 0 5px;
 float:left;
} 

#header #in_head #head_r #head_search div.st3 {
 display:block;

 padding:7px 21px 0 0;
 float:left;
}

#header #in_head #head_r #head_search div.st4 {
 display:block;
 float:left;
 padding:11px 0 0 0;
}

#header #in_head #head_r #head_search div.st3 a {
 display:inline-block;
 width:12px;
 height:11px;
 cursor:pointer;
}

#header #in_head #head_r #head_search div.st2 input#in_t_s {
 background:0;
 border:0;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#feffff;
 width:300px;
}

#header #in_head #head_r #head_search div.st4 a {
 background:url(/images/head_search_h.png) no-repeat 0 0;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#21394a;
 text-shadow:0 1px 0 #fff;
 width:82px;
 height:24px;
 text-align:center;
 display:block;
 line-height:21px;
}

#header #in_head #head_r #head_search div.st4 a:hover {
 text-decoration:none;
 background-position:0 -24px; 
}

#header #in_head #head_r #head_search .search_pop {
 display:none;
 position:absolute;
 z-index:10;
 width:520px;
 height:72px;
 background:url(/images/head_search_bg.png) no-repeat 0 0;
 margin:34px 0 0 0;
}

#header #in_head #head_r #head_search .search_pop .st5 {
 width:154px;
 height:25px;
 background:url(/images/input1.png) no-repeat 0 0;
 position:absolute;
 margin:9px 0 0 7px;
}

#header #in_head #head_r #head_search .search_pop .st5 b {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#000;
 font-weight:normal;
 display:inline-block;
 height:25px;
 line-height:23px;
 padding:0 2px 0 7px;
}

#header #in_head #head_r #head_search .search_pop .st5 input {
 width:102px;
 border:0;
 background:0;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#000;
}

#header #in_head #head_r #head_search .search_pop .st6 {
 position:absolute;
 margin:37px 0 0 7px;
}

#header #in_head #head_r #head_search .search_pop .st7 {
 position:absolute;
 margin:9px 0 0 165px;
 z-index:9999999;
}

#header #in_head #head_r #head_search .search_pop .st8 {
 position:absolute;
 margin:37px 0 0 165px;
}

#header #in_head #head_r #head_search .search_pop .st9 {
 position:absolute;
 margin:9px 0 0 323px;
 z-index:9999999;
}

#header #in_head #head_r #head_search .search_pop .st7 select,
#header #in_head #head_r #head_search .search_pop .st6 select,
#header #in_head #head_r #head_search .search_pop .st8 select,
#header #in_head #head_r #head_search .search_pop .st9 select {
 display:none; 
}

#header #in_head #head_r #head_search .search_pop #f_sel_text1,
#header #in_head #head_r #head_search .search_pop #f_sel_text2,
#header #in_head #head_r #head_search .search_pop #f_sel_text3,
#header #in_head #head_r #head_search .search_pop #f_sel_text4 {
 display:block;
 position:absolute;
 width:129px;
 height:25px;
 background:url(/images/input2.png) no-repeat 0 0;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#000;
 line-height:23px;
 padding-left:5px;
}

#header #in_head #head_r #head_search .search_pop .f_select_open {
 display:block;
 margin:0 0 0 129px;
 position:absolute;
 width:25px;
 height:25px;
 cursor:pointer;
 background:url(/images/input2.png) no-repeat 0 -26px;
}

#header #in_head #head_r #head_search .search_pop .f_select_open.selected {
 background-position:-26px -26px; 
}

#header #in_head #head_r #head_search .search_pop #f_sel_text1:hover,
#header #in_head #head_r #head_search .search_pop #f_sel_text2:hover,
#header #in_head #head_r #head_search .search_pop #f_sel_text3:hover,
#header #in_head #head_r #head_search .search_pop #f_sel_text4:hover {
 text-decoration:none; 
}

#header #in_head #head_r #head_search .search_pop .f_select_show {
 display:none;
 background:url(/images/head_search_sel.png) no-repeat 0 top;
 width:153px;
 margin:25px 0 0 1px;
}

#header #in_head #head_r #head_search .search_pop .f_select_show div.colll {
 width:153px;
 background:url(/images/head_search_sel.png) no-repeat -154px bottom;
 padding:5px 0 10px 0;
}

#header #in_head #head_r #head_search .search_pop .f_select_show div.colll div.colll {
 width:153px;
 background:#3b6785;
}

#header #in_head #head_r #head_search .search_pop .f_select_show div.colll ul {
 padding:0;
 margin:-10px 0 -12px 0;
}

#header #in_head #head_r #head_search .search_pop .f_select_show div.colll ul li {
 display:block;
 background:url(/images/line3.png) no-repeat center top;
 padding:6px 0 2px 10px;
}

#header #in_head #head_r #head_search .search_pop .f_select_show div.colll ul li:first-child {
 background:0; 
}

#header #in_head #head_r #head_search .search_pop .f_select_show div.colll ul li a {
 display:block;
 width:134px;
 height:21px;
 background:url(/images/ico2.png) no-repeat 0 6px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 text-shadow:0 1px 0 #355f7d;
 line-height:19px;
 padding:0 0 0 14px;
}

#header #in_head #head_r #head_search .search_pop .f_select_show div.colll ul li a:hover {
 background:url(/images/head_search_sel_h.png) no-repeat 0 0;
 color:#3b6785;
 text-shadow:0 0 0 #355f7d;
 text-decoration:none;
 padding:0 0 0 18px;
 margin-left:-5px;
}

#header #in_head #head_r #head_search .search_pop .search_pop_close {
 width:22px;
 height:27px;
 cursor:pointer;
 float:right;
 margin:24px 11px 0 0;
 background:url(/images/ico3.png) no-repeat 0 0;
}

#header #in_head #head_r #head_search .search_pop .search_pop_close:hover {
 background-position:-23px 0;
}

#vip_top_list {
 padding:11px 0 0 0;
 overflow:hidden;
}

#vip_top_list {
 padding:11px 0 0 0;
 overflow:hidden;
}

#vip_top_list ul {
 padding:0;
 margin:0;
}

#vip_top_list > ul > li {
 display:block; 
 height:110px;
 overflow:hidden;
}

#vip_top_list > ul > li > ul {
 padding:0;
 margin:0;
 height: 110px;
}

#vip_top_list > ul > li > ul > li {
 margin:0 1px 0 1px;
 padding:0;
 display:inline-block;
 text-align:left;
 width:19%;
 height:110px;
 background:url(/images/line8.png) repeat-x 0 0;
}

#vip_top_list > ul > li > ul > li .in_bg {
 background:url(/images/vip_top_bg.png) no-repeat left -111px;
 height:110px;
}

#vip_top_list > ul > li > ul > li .is_bg {
 background:url(/images/tes.png) no-repeat right 0;
 height:110px;
}

#vip_top_list > ul > li > ul > li.vip .in_bg {
 background:url(/images/vip_top_bg.png) no-repeat left 0;
 height:110px;
}

#vip_top_list > ul > li > ul > li.vip .is_bg {
 background:url(/images/tes.png) no-repeat right 0;
 height:110px;
}

#vip_top_list > ul > li > ul > li div.map {
 padding:8px 0 0 11px;
 position:absolute;
}

#vip_top_list > ul > li > ul > li div.map img {
 position:absolute;
 display:block;
 width:90px;
 height:88px;
}

#vip_top_list > ul > li > ul > li div.map b.nomap {
 position:absolute;
 display:block;
 width:90px;
 height:88px;
 background:url(/images/no_map.png) no-repeat 0 0;
}

#vip_top_list > ul > li > ul > li div.map div {
 position:relative;
 width:90px;
 height:88px;
 background:url(/images/steklo.png) no-repeat 0 0; 
}

#vip_top_list > ul > li > ul > li .is_bg ul li {
 padding:2px 0 0 0;
 margin:0 0 0 114px;
}

#vip_top_list > ul > li > ul > li .is_bg ul li {
 display:block;
 height:17px;
 line-height:19px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 overflow:hidden;
 padding-right:3px;
 margin-bottom:1px;
}

#vip_top_list > ul > li > ul > li .is_bg ul li.st1 {
 margin-top:2px; 
}
div#line2 {
 overflow:hidden;
 height:49px;
 background:url(/images/line4.png) repeat-x 0 0;
}

div#line2 #line2_center {
 height:49px;
 background:url(/images/line2.jpg) no-repeat center 0;
 line-height:47px; 
}

div#line2 #line2_center ul {
 width:511px;
 padding:0;
 margin:0 auto;
}

div#line2 ul li {
 display:block;
 float:left;
 height:49px;
 background:url(/images/line5.png) no-repeat left 12px;
 padding:0 10px 0 12px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
}

div#line2 #line2_center ul li:first-child {
 background:0;
 padding-left:0;
}

div#line2 ul li div {
 float:left; 
 width:31px;
 height:21px;
 margin:15px 0 0 10px;
 background:url(/images/sort_bg.png) no-repeat 0 0;
 overflow:hidden;
}

div#line2 ul li u {
 text-decoration:none;
 display:block;
 float:left; 
}

div#line2 ul li div a {
 display:inline-block;
 width:9px;
 height:7px;
}

div#line2 ul li div a.up {
 margin:7px 1px 0 6px;
 background:url(/images/sort_bg.png) no-repeat -11px -22px; 
}

div#line2 ul li div a.down {
 background:url(/images/sort_bg.png) no-repeat 0 -22px; 
}

div#line2 ul li div a.up:hover {
 background-position:-11px -30px; 
}

div#line2 ul li div a.down:hover {
 background-position:0 -30px; 
}

div#stats {
 padding:7px 0 0 7px;
}

div#stats span {
 height:22px;
 display:inline-block;
 background:url(/images/stats.png) no-repeat left 0;
 padding-left:25px;
 margin-right:3px;
}

div#stats span b {
 height:22px;
 display:inline-block;
 background:url(/images/stats.png) no-repeat right 0;
 font-weight:normal;
 padding:0 13px 0 0;
 line-height:21px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
}

div#server_list {
 padding:7px 2px 0 2px;
}

div#server_list ul {
 padding:0;
 margin:0;
}

div#server_list ul li {
 display:block;
 height:45px;
 background:url(/images/server_list_bg.png) no-repeat 0 -93px;
}

div#server_list ul li div.st1 {
 height:45px;
 background:url(/images/server_list_bg.png) no-repeat right -139px;
}

div#server_list ul li.vip {
 display:block;
 height:45px;
 background:url(/images/server_list_bg.png) no-repeat 0 0;
}

div#server_list ul li.rate {
 display:block;
 height:45px;
 background:url(/images/server_list_bg.png) no-repeat 0 -184px;
}

div#server_list ul li.vip div.st1 {
 height:45px;
 background:url(/images/server_list_bg.png) no-repeat right -46px;
}

div#server_list ul li.rate div.st1 {
 height:45px;
 background:url(/images/server_list_bg.png) no-repeat right -232px;
}

div#server_list ul li.vip div.st2,
div#server_list ul li div.st2,
div#server_list ul li.rate div.st2 {
 float:left;
 padding:13px 0 0 16px;
}

div#server_list ul li.vip div.st3 {
 float:left;
 height:36px;
 line-height:35px;
 width:315px;
 overflow:hidden;
 padding:0 0 0 56px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 text-shadow:0 1px 0 #2b2b2b;
}

div#server_list ul li div.st3,
div#server_list ul li.rate div.st3 {
 float:left;
 height:36px;
 line-height:35px;
 width:315px;
 overflow:hidden;
 padding:0 0 0 24px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 text-shadow:0 1px 0 #2b2b2b;
}

div#server_list ul li.vip div.st3 a,
div#server_list ul li.vip div.st4 a,
div#server_list ul li div.st3 a,
div#server_list ul li div.st4 a,
div#server_list ul li.rate div.st3 a,
div#server_list ul li.rate div.st4 a {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 text-shadow:0 1px 0 #2b2b2b;
}

div#server_list ul li.vip div.str,
div#server_list ul li div.str,
div#server_list ul li.rate div.str {
 overflow:hidden;
 float:right;
 width:682px;
}

div#server_list ul li.vip div.str div.st4,
div#server_list ul li div.str div.st4,
div#server_list ul li.rate div.str div.st4 {
 overflow:hidden;
 float:left;
 width:205px;
 height:36px;
 text-align:center;
 line-height:35px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 text-shadow:0 1px 0 #2b2b2b;
}

div#server_list ul li.vip div.str div.st4.yelow span,
div#server_list ul li div.str div.st4.yelow span,
div#server_list ul li.rate div.str div.st4.yelow span {
 display:inline-block;
 height:31px;
 background:url(/images/server_list_color.png) no-repeat left 5px;
 padding-left:8px;
}

div#server_list ul li.vip div.str div.st4.yelow b,
div#server_list ul li div.str div.st4.yelow b,
div#server_list ul li.rate div.str div.st4.yelow b {
 display:inline-block;
 height:31px;
 background:url(/images/server_list_color.png) no-repeat right 5px;
 padding-right:8px;
}

div#server_list ul li.vip div.str div.st4.blue span,
div#server_list ul li div.str div.st4.blue span,
div#server_list ul li.rate div.str div.st4.blue span {
 display:inline-block;
 height:31px;
 background:url(/images/server_list_color.png) no-repeat left -37px;
 padding-left:8px;
}

div#server_list ul li.vip div.str div.st4.blue b,
div#server_list ul li div.str div.st4.blue b,
div#server_list ul li.rate div.str div.st4.blue b {
 display:inline-block;
 height:31px;
 background:url(/images/server_list_color.png) no-repeat right -37px;
 padding-right:8px;
}

div#server_list ul li.vip div.str div.st4.red span,
div#server_list ul li div.str div.st4.red span,
div#server_list ul li.rate div.str div.st4.red span {
 display:inline-block;
 height:31px;
 background:url(/images/server_list_color.png) no-repeat left -78px;
 padding-left:8px;
}

div#server_list ul li.vip div.str div.st4.red b,
div#server_list ul li div.str div.st4.red b,
div#server_list ul li.rate div.str div.st4.red b {
 display:inline-block;
 height:31px;
 background:url(/images/server_list_color.png) no-repeat right -78px;
 padding-right:8px;
}

div#server_list ul li.vip div.str div.st4.green span,
div#server_list ul li div.str div.st4.green span,
div#server_list ul li.rate div.str div.st4.green span {
 display:inline-block;
 height:31px;
 background:url(/images/server_list_color.png) no-repeat left -119px;
 padding-left:8px;
}

div#server_list ul li.vip div.str div.st4.green b,
div#server_list ul li div.str div.st4.green b,
div#server_list ul li.rate div.str div.st4.green b {
 display:inline-block;
 height:31px;
 background:url(/images/server_list_color.png) no-repeat right -119px;
 padding-right:8px;
}

div#server_list ul li.vip div.str div.st4 b,
div#server_list ul li div.str div.st4 b,
div#server_list ul li.rate div.str div.st4 b {
 font-weight:normal;
}

div#server_list ul li.vip div.str div.st5,
div#server_list ul li div.str div.st5,
div#server_list ul li.rate div.str div.st5 {
 overflow:hidden;
 float:left;
 width:94px;
 height:36px;
 margin-left:4px;
 text-align:center;
 line-height:35px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 text-shadow:0 1px 0 #2b2b2b;
}

div#server_list ul li.vip div.str div.st6,
div#server_list ul li div.str div.st6,
div#server_list ul li.rate div.str div.st6 {
 overflow:hidden;
 float:left;
 width:130px;
 height:36px;
 margin-left:4px;
 text-align:center;
 line-height:35px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 text-shadow:0 1px 0 #2b2b2b;
}

div#server_list ul li.vip div.str div.st7,
div#server_list ul li div.str div.st7,
div#server_list ul li.rate div.str div.st7 {
 overflow:hidden;
 float:left;
 width:44px;
 height:36px;
 margin-left:5px;
 text-align:center;
 line-height:35px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 text-shadow:0 1px 0 #2b2b2b;
}

div#server_list ul li.vip div.str div.st8,
div#server_list ul li div.str div.st8,
div#server_list ul li.rate div.str div.st8 {
 overflow:hidden;
 float:left;
 width:125px;
 height:36px;
 margin-left:3px;
 text-align:center;
 line-height:35px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 text-shadow:0 1px 0 #2b2b2b;
}

div#server_list ul li.vip div.str div.st8 b,
div#server_list ul li div.str div.st8 b,
div#server_list ul li.rate div.str div.st8 b {
 font-weight:normal; 
}

div#server_list ul li.vip div.str div.st8 a,
div#server_list ul li div.str div.st8 a,
div#server_list ul li.rate div.str div.st8 a {
 display:inline-block;
 width:15px;
 height:11px;
 background:url(/images/ico4.png) no-repeat 2px 3px;
}

div#server_list ul li.vip div.str div.st8 a:hover,
div#server_list ul li div.str div.st8 a:hover,
div#server_list ul li.rate div.str div.st8 a:hover {
 opacity:0.8; 
}

div#server_list ul li.vip div.str div.st9,
div#server_list ul li div.str div.st9,
div#server_list ul li.rate div.str div.st9 {
 overflow:hidden;
 float:left;
 width:60px;
 height:36px;
 margin-left:3px;
 text-align:center;
 line-height:36px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 text-shadow:0 1px 0 #2b2b2b;
}

div#server_list ul li.vip div.str div.st9 a,
div#server_list ul li div.str div.st9 a,
div#server_list ul li.rate div.str div.st9 a {
 display:inline-block;
 width:16px;
 margin-top:11px;
 height:16px;
 background:url(/images/ico5.png) no-repeat 0 0;
}


div#server_list ul li.vip div.str div.st9 a:hover,
div#server_list ul li div.str div.st9 a:hover,
div#server_list ul li.rate div.str div.st9 a:hover {
 opacity:0.8; 
}


div#server_list ul li div.str.steam div.st10 {
 position:absolute;
 margin:15px 0 0 -87px;
 width:19px;
 height:12px;
 background:url(/images/ico_steam.png) no-repeat 0 0;
}

div#server_list ul li div.str.game_cs div.st11 {
 position:absolute;
 margin:16px 0 0 -64px;
 width:53px;
 height:12px;
 background:url(/images/ico_cs.png) no-repeat 0 0;
}

div#server_list ul li div.str.game_css div.st11 {
 position:absolute;
 margin:16px 0 0 -57px;
 width:45px;
 height:12px;
 background:url(/images/ico_css.png) no-repeat 0 0;
}

div#server_list ul li div.str.game_csgo div.st11 {
 position:absolute;
 margin:14px 0 0 -66px;
 width:53px;
 height:13px;
 background:url(/images/ico_csgo.png) no-repeat 0 0;
}

div#paginator {
 padding:5px 0 0 7px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#4c4c4c;
}

div#paginator a,
div#paginator b {
 display:inline-block;
 height:18px;
 padding:0 8px;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 background:#373737;
 border-bottom:1px solid #3e3e3e;
 border-top:1px solid #2e2e2e;
 -webkit-box-shadow:0 -1px 0 #3e3e3e;
 -moz-box-shadow:0 -1px 0 #3e3e3e;
 box-shadow:0 -1px 0 #3e3e3e;
 text-align:center;
 line-height:17px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 font-weight:normal;
}

div#paginator b {
 text-decoration:underline; 
}

div#paginator a:hover {
 text-decoration:none;
}

div#line3 {
 height:10px;
 margin:10px 0 5px 0;
 background:url(/images/line6.png) repeat-x 0 0;
}

div#opisanie_site {
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 background:#444444 url(/images/line7.png) repeat-x 0 0;
 margin:0 7px 5px 7px;
}

div#opisanie_site div {
 background:url(/images/opisanie.png) no-repeat left top; 
 min-height:70px;
 text-align:center;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 padding:5px;
}

div#footer {
 margin-top:1px;
 height:146px;
 background:url(/images/footer.png) repeat-x 0 0;
}

div#footer div#fuck1 {
 height:146px;
 background:url(/images/footer.png) no-repeat left -147px;
}

div#footer div#fuck1 div#fuck2 {
 height:146px;
 background:url(/images/footer.png) no-repeat right -294px;
}

div#footer div#fuck1 div#fuck2 #fuck_logo {
 padding:30px 0 0 122px;
}

div#footer div#fuck1 div#fuck2 #fuck_logo a {
 display:block;
 width:240px;
 height:57px;
}

div#footer div#fuck1 div#fuck2 #copy {
 float:right;
 padding:43px 20px 0 0; 
}

div#footer div#fuck1 div#fuck2 #copy a {
 display:block;
 width:155px;
 height:42px;
}

div#footer div#fuck1 div#fuck2 #banners {
 float:right;
 padding:48px 44px 0 0; 
}

div#footer div#fuck1 div#fuck2 #banners img {
 margin:0 0 0 6px; 
}

#rules_left {
 float:left;
 width:53%;
 color:#fff;
 padding:10px 10px 7px 15px;
 background:url(/images/line9.png) no-repeat right 0;
}

#rules_right {
 width:43%;
 float:left;
 background:url(/images/boost_form.png) no-repeat 0 0;
 height:163px;
 overflow:hidden;
 margin:15px 0 0 13px;
}

#rules_right form.st1 {
 position:absolute;
 padding:0 0 0 22px; 
}

#rules_right form.st1 input[type="text"] {
 position:absolute;
 margin-top:54px;
 background:0;
 width:355px;
 border:0;
 color:#000;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
}

#rules_right form.st1 input[type="submit"] {
 position:absolute;
 background:0;
 border:0;
 margin:45px 0 0 375px;
 width:85px;
 height:35px;
 cursor:pointer;
}

#rules_right form.st2 {
 position:absolute;
 padding:0 0 0 22px; 
}

#rules_right form.st2 input[type="text"] {
 position:absolute;
 margin-top:105px;
 background:0;
 width:190px;
 border:0;
 color:#000;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
}

#rules_right form.st2 input[type="submit"] {
 position:absolute;
 background:0;
 border:0;
 margin:95px 0 0 213px;
 width:85px;
 height:35px;
 cursor:pointer;
}

#rules_right .text {
 position:absolute;
 color:#fff;
 padding:15px 0 0 15px;
 text-shadow:0 1px 0 #595959; 
}

.rue_sale {
 padding:5px 0 0 20px;
 margin:0; 
}

.rue_sale li {
 display:block;
 background:url(/images/ico6.png) no-repeat 0 6px;
 height:21px;
 line-height:20px;
 padding: 0 0 0 17px;
 color:#fff;
 margin-left:11px;
}

.rue_sale li.title {
 margin-left:0;
 width:225px;
 height:29px;
 background:url(/images/images_boost.png) no-repeat 0 0;
 padding:0 0 0 28px;
 line-height:23px;
 color:#fff;
}

#fullstory {
 overflow:hidden;
}

#top_story {
 padding:8px 0 0 0;
 overflow:hidden;
}

#top_story .img {
 display:inline-block;
 width:162px !important;
 height:175px;
 padding:7px 0 0 9px;
 margin-right:2px;
 text-align:left;
 background:url(/images/full_img_maps.png) no-repeat 0 0; 
}

#top_story .img img {
 width:154px;
 height:153px;
 margin-bottom:-8px;
}

#top_story ul.stssa {
 padding:0;
 margin:0;
 overflow:hidden;
}

#top_story ul.stssa li {
 text-align:left;
 display:inline-block;
 width:41%;
 color:#fff;
 line-height:35px;
}

#top_story ul.stssa li div,
#top_story ul.stssa li div {
 height:42px;
 background:url(/images/poloska_full.png) no-repeat 0 0;
}

#top_story ul.stssa li div > div,
#top_story ul.stssa li div > div {
 padding-left:18px;
 height:42px;
 background:url(/images/poloska_full.png) no-repeat right -44px;
}

#top_story ul.stssa li div div span {
 display:block;
 width:289px;
 padding:3px 10px 0 3px;
 height:24px;
 background:url(/images/full_load_1.png) no-repeat 0 0; 
}

#top_story ul.stssa li div div span i {
 display:inline-block;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
 height:18px;
 max-width:231px;
 background:url(/images/load_full_2.png) no-repeat 0 0;
}

#top_story ul.stssa li div div span b {
 float:right;
 display:block;
 margin:-9px 16px 0 0;
 font-weight:normal; 
}

#top_story ul.stssa li u.rate {
 text-decoration:none;
 text-align:center;
 color:#fff;
 width:116px;
 height:22px;
 line-height:20px;
 position:absolute;
 margin:122px 0 0 19px;
 background:url(/images/rate_full.png) no-repeat 0 0;
}

#top_story .linen {
 margin:-5px 5px 0 5px;
 height:42px;
 overflow:hidden; 
 background:url(/images/poloska_full.png) no-repeat 0 0;
}

#top_story .linen ul.st1 {
 padding:0 5px;
 margin:0;
 height:42px;
 background:url(/images/poloska_full.png) no-repeat right -44px;
}

#top_story .linen ul.st1 li {
 display:inline-block;
 vertical-align:top;
 color:#fff;
 background:url(/images/line10.png) no-repeat left 0;
 padding:0 20px 0 25px;
 overflow:hidden;
 height:42px;
 line-height:36px;
}

#top_story .linen ul.st1 li:first-child {
 background:0; 
}

#top_story .linen ul.st1 li a.spisok {
 display:inline-block;
 width:166px;
 margin:6px 0 0 0;
 height:33px;
 background:url(/images/spisok_full.png) no-repeat 0 0; 
}

#top_story .linen ul.st1 li a.reals {
 display:inline-block;
 height:22px;
 background:url(/images/line11.png) repeat-x 0 0;
 border-border:1px solid #4f4f4f;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
 line-height:21px;
 margin-top:7px;
 padding:0 5px;
 color:#fff;
}

#top_story .linen ul.st1 li a.reals:hover {
 text-decoration:none; 
}

#popup_userbars,
#pay_select_top35 {
 position:fixed;
 z-index:999999;
 display:none;
 width:765px;
 height:389px;
 background:url(/images/popup_userbar.png) no-repeat 0 0;
 text-align:left;
}

#pay_select_top35 {
 background:url(/images/pay_top35.png) no-repeat 0 0; 
 width:336px;
 height:436px;
}

#popup_userbars .title,
#pay_select_top35 .title {
 color:#000;
 height:44px;
 line-height:55px;
 padding-left:18px;
}

#popup_userbars .close,
#pay_select_top35 .close {
 float:right;
 width:19px;
 height:20px;
 margin:18px 27px 0 0;
}

#pay_select_top35 .close {
 margin-right:25px; 
}

#popup_userbars .close:hover,
#pay_select_top35 .close:hover {
 cursor:pointer;
 background:url(/images/popup_userbar_c.png) no-repeat 0 0;
}

#popup_userbars .cont {
 padding:25px 0 0 23px;
}

#pay_select_top35 .cont {
 padding:9px 0 0 34px;
}

#popup_userbars .cont ul.st1 {
 padding:0;
 margin:0;
}

#popup_userbars .cont ul.st1 > li {
 display:block;
 margin:0 0 10px 0;
}

#popup_userbars .cont ul.st1 > li .img_s {
 float:left;
 height:25px;
 overflow:hidden;
 margin-right:19px;
}

#popup_userbars .cont ul.st1 > li .inpt_s,
#popup_userbars .cont .userbas .email {
 width:345px;
 height:21px;
 overflow:hidden;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 background:#e3e3e3;
 border-top:1px solid #c6c6c6;
 padding:4px 0 0 3px;
}

#popup_userbars .cont .userbas .email {
 width:70px;
 float:left;
 margin-right:10px;
 margin-top:5px;
}

#popup_userbars .cont ul.st1 > li .inpt_s input,
#popup_userbars .cont .userbas input[type="text"] {
 border:0;
 background:0;
 width:320px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#000;
}

#popup_userbars .cont .userbas input[type="button"] {
 height:25px;
 margin-top:4px;
}

#popup_userbars .cont .userbas {
 padding:5px 0 0 0;
}

#popup_userbars .cont .userbas a {
 color:#000; 
}

#popup_userbars .cont .userbas img {
 float:left;
 margin-top:4px;
}
 
.full_comments {
 padding:0 0 0 0;
 margin:0 auto;
}

.full_comments ul {
 padding:0;
 margin:0;
}

.full_comments ul li {
 display:block;
 float:left;
}

.full_comments ul li .comment {
 float:left;
 width:503px;
 height:104px;
 overflow:hidden;
 background:url(/images/comment_bg.png) no-repeat 0 0;
 margin:0 35px 10px 0;
}

.full_comments ul li .comment .name {
 color:#fff;
 padding:5px 0 0 10px; 
}

.full_comments ul li .comment .text {
 padding:13px 10px 0 10px;
 color:#5a5a5a;
}

#prevBtn {
 float:left;
}

#nextBtn {
 float:right; 
}

#prevBtn a {
 background:url(/images/full_comment_r.png) no-repeat 0 0;
 display:block;
 width:13px;
 height:19px;
 text-indent:-99999px;
}

#prevBtn a:hover {
 background-position:-14px 0;
}

#nextBtn a {
 background:url(/images/full_comment_r.png) no-repeat 0 -20px;
 display:block;
 width:13px;
 height:20px;
 text-indent:-99999px;
}

#nextBtn a:hover {
 background-position:-14px -20px;
}

.full_comments_add {
 padding:0 0 10px 0;
 margin:0 0 2px 0;
 background:url(/images/line12.png) repeat-x 0 bottom;
}

.full_comments_add li {
 display:inline-block;
 overflow:hidden;
}

.full_comments_add li.st1 {
 padding:4px 30px 0 8px;
}

.full_comments_add li.st2 {
 width:172px;
 height:100px;
 background:url(/images/full_comment_add2.png) no-repeat 0 0;
 text-align:center;
 padding-top:60px;
 margin-top:30px;
 padding-right:30px;
 vertical-align:top;
}

.full_comments_add li.st3 {
 text-align:left;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 width:359px;
 color:#fff;
 vertical-align:top;
 overflow:hidden;
 height:170px;
}

.full_comments_add li.st2 input[type="button"] {
 display:inline-block;
 width:109px;
 height:24px;
 border:0;
 background:url(/images/full_comment_add3.png) no-repeat 0 0;
 cursor:pointer;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 padding:0 0 2px 0;
 line-height:23px;
}

.full_comments_add li.st2 input:hover {
 background-position:0 -25px; 
}

.full_comments_add li.st1 > div {
 width:491px;
 height:177px;
 background:url(/images/full_comment_add.png) no-repeat 0 0;
 text-align:left;
}

.full_comments_add li.st1 div input.username,
.full_comments_add li.st1 div.codes input.code {
 border:0;
 height:28px;
 background:0;
 padding:1px 0 0 10px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#000;
 line-height:27px;
 width:320px;
}

.full_comments_add li.st1 div.codes input.code {
 width:100px !important; 
 margin-top:3px;
}

.full_comments_add li.st1 > div > div > div {
 display:inline-block;
 color:#fff;
 height:34px;
 line-height:39px;
 padding:0 64px 0 20px;
}

.full_comments_add li.st1 div.codes {
 margin:15px 0 0 0; 
}

.full_comments_add li.st1 div textarea.text {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#000;
 border:0;
 background:0;
 margin:8px 0 0 0;
 width:474px;
 height:70px;
 padding:5px 0 0 10px;
}

.form_add {
 padding:12px 13px 0 0;
 overflow:hidden;
}

.form_add .form_add_right {
 width:769px;
 overflow:hidden;
 height:486px;
 float:left;
 padding:15px 0 0 0;
 background:url(/images/form_add_right.png) no-repeat 0 0;
}

.form_add .form_add_right.pay {
 background:url(/images/pay_new.png) repeat-y 0 0;
 height:auto;
 padding:0;
}

.form_add .form_add_right.pay .pay_top_bg {
 background:url(/images/pay_new.png) no-repeat -770px top; 
}

.form_add .form_add_right.pay .pay_top_bg .pay_top_bot {
 padding:15px 0 3px 0;
 background:url(/images/pay_new.png) no-repeat -1540px bottom; 
}

.form_add .form_add_left {
 padding:0 10px 0 10px;
 float:left;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 text-shadow:1px 1px 0 #000; 
}

.form_add .form_add_right .form_add_inp {
 background:url(/images/form_add_inp.png) no-repeat 0 0;
 width:746px;
 height:30px;
 padding:0 0 0 10px;
 line-height:27px;
 margin-bottom:10px;
}

.form_add .form_add_right .form_add_inp span {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#919191;
 
}

input:focus {
 outline: 0 none;
}

.form_add .form_add_right form {
 margin-left:12px; 
}

.form_add .form_add_right .form_add_inp input[type="text"] {
 border:0;
 width:635px;
 background:0;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#919191;
 padding:1px 0 1px 0;
}


.form_add .form_add_right .form_add_che {
 background:url(/images/form_add_inp.png) no-repeat 0 0;
 width:746px;
 height:30px;
 padding:0 0 0 10px;
 line-height:27px;
 margin-bottom:10px;
}

.form_add .form_add_right .form_add_che span {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#919191;
}

.form_add .form_add_right .form_add_text {
 background:url(/images/form_add_right_text.png) no-repeat 0 0;
 width:746px;
 height:102px;
 padding:8px 0 0 17px;
 margin-bottom:5px;
}

.form_add .form_add_right .form_add_text textarea {
 border:0;
 width:710px;
 height:70px;
 background:0;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#919191;
 padding:1px 0 1px 0;
 max-width:710px;
 max-height:70px;
 min-width:710px;
 min-height:70px;
}

.form_add .form_add_right .form_add_text span {
 display:block; 
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#919191;
}

.form_add_che div {
 display:inline-block;
}

.form_add .form_add_right .form_add_sel {
 background:url(/images/form_add_inp.png) no-repeat 0 0;
 width:746px;
 height:30px;
 padding:0 0 0 10px;
 line-height:27px;
 margin-bottom:10px;
}

.pay_forms {
 padding:5px 0 0 0; 
}

.form_add .form_add_right .form_add_sel span,
.pay_forms input,
.pay_forms select {
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#919191;
}

.form_add .form_add_right .form_add_sel select {
 width:645px; 
 border:0;
 background:0;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#919191;
}

.form_add .form_add_right .form_add_subm {
 width:181px;
 height:36px;
 margin:15px auto 0 auto; 
}

.form_add .form_add_right .form_add_subm input {
 border:0;
 opacity:0.8;
 background:url(/images/form_add_right_add.png) no-repeat;
 width:181px;
 height:36px;
 cursor:pointer;
}

.form_add .form_add_right .form_add_subm input:hover {
 opacity:1;
}

.error_r {
 width:514px;
 background:url(/images/error_r.png) repeat-y 0 -515px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:12px;
 font-weight:bold;
 font-style:italic;
 color:#fff;
 text-shadow:0 1px 0 #5d0402;
 text-align:center;
 margin:0 auto;
 text-transform:uppercase;
}

.error_r div {
 background:url(/images/error_r.png) no-repeat 0 top;
}

.error_r div div {
 background:url(/images/error_r.png) no-repeat -1031px bottom;
 padding: 10px 10px 20px 10px;;
}

.good_r {
 width:514px;
 background:url(/images/good_r.png) repeat-y -515px 0;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:12px;
 font-weight:bold;
 font-style:italic;
 color:#fff;
 text-shadow:0 1px 0 #6d9d2a;
 text-align:center;
 margin:0 auto;
 text-transform:uppercase;
}

.good_r div {
 background:url(/images/good_r.png) no-repeat 0 top;
}

.good_r div div {
 background:url(/images/good_r.png) no-repeat -1031px bottom;
 padding: 10px 10px 20px 10px;;
}

.publ_materials,
.publ_materials_full {
 padding:0 5px 0 0;
 overflow:hidden;
}

.publ_materials .vid_mater {
 /*width:50%;
 float:left;*/
 margin-bottom:5px;
}

.publ_materials .vid_mater .title,
.publ_materials_full .vid_mater .title {
 height:31px;
 background:url(/images/materials_top.png) no-repeat left 0;
}

.publ_materials .vid_mater .title div,
.publ_materials_full .vid_mater .title div {
 height:31px;
 background:url(/images/materials_top.png) no-repeat right -32px;
 text-transform:uppercase;
 font-family:Tahoma, Geneva, sans-serif;
 color:#fff;
 text-shadow:0 1px 0 #091826;
 font-weight:bold;
 line-height:30px;
 padding-left:15px;
}

.news_materials_full .vid_mater .title div b h1,
.publ_materials_full .vid_mater .title div h1 {
 font-family:Tahoma, Geneva, sans-serif;
 color:#fff;
 text-shadow:0 1px 0 #091826;
 font-weight:bold;
 font-size:11px;
}

.publ_materials .vid_mater .title div a,
.publ_materials_full .vid_mater .title div a {
 text-decoration:none;
 text-transform:uppercase;
 font-family:Tahoma, Geneva, sans-serif;
 color:#fff;
 text-shadow:0 1px 0 #091826;
 font-weight:bold;
 line-height:30px;
}

.publ_materials .vid_mater .cont,
.publ_materials_full .vid_mater .cont {
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
 background:#272727;
 margin:5px 0 0 5px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 padding:6px 8px 6px 8px;
}

.news_materials,
.news_materials_full {
 padding:0 5px 0 0;
 overflow:hidden;
}

.news_materials .vid_mater {
 /*width:50%;
 float:left;*/
 margin-bottom:5px;
}

.news_materials .vid_mater .title,
.news_materials_full .vid_mater .title {
 height:72px;
 background:url(/images/news_materials.png) no-repeat left 0;
}

.news_materials .vid_mater .title span,
.news_materials_full .vid_mater .title span {
 display:block;
 width:150px;
 height:32px;
 margin-left:26px;
 text-align:center;
 line-height:31px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 text-shadow:0 1px 0 #000;
}

.news_materials .vid_mater .title div,
.news_materials_full .vid_mater .title div {
 height:72px;
 background:url(/images/news_materials.png) no-repeat right -73px;
}

.news_materials .vid_mater .title div b,
.news_materials_full .vid_mater .title div b {
 text-transform:uppercase;
 font-family:Tahoma, Geneva, sans-serif;
 color:#fff;
 text-shadow:0 1px 0 #091826;
 line-height:30px;
 padding-left:15px;
 margin-top:2px;
 height:36px;
 display:block;
}

.news_materials .vid_mater .title div a,
.news_materials_full .vid_mater .title div a {
 text-decoration:none;
 text-transform:uppercase;
 font-family:Tahoma, Geneva, sans-serif;
 color:#fff;
 text-shadow:0 1px 0 #091826;
 font-weight:bold;
 line-height:37px;
 height:36px;
}

.news_materials .vid_mater .cont,
.news_materials_full .vid_mater .cont {
 -webkit-border-bottom-right-radius: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -moz-border-radius-bottomright: 5px;
 -moz-border-radius-bottomleft: 5px;
 border-bottom-right-radius: 5px;
 border-bottom-left-radius: 5px;
 background:#2e2e2e;
 margin:0 0 0 5px;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:11px;
 color:#fff;
 padding:6px 8px 6px 8px;
}

.popup_abuse {
 position:fixed;
 z-index:999999;
 display:none;
 width:562px;
 height:329px;
 background:url(/images/abuse.png) no-repeat 0 0;
}

.popup_abuse .close {
 float:right;
 cursor:pointer;
 padding:14px 16px 0 0;
}

.popup_abuse .cont #abuse_name,
.popup_abuse .cont #abuse_email {
 width:410px;
 height:25px;
 border:0;
 background:0;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:12px;
 text-transform:uppercase;
 color:#7c919f;
 line-height:24px;
 font-style:italic;
}

.popup_abuse .cont #abuse_text {
 width:480px;
 height:50px;
 border:0;
 background:0;
 font-family:Tahoma, Geneva, sans-serif;
 font-size:12px;
 text-transform:uppercase;
 color:#7c919f;
 margin:65px 0 0 40px;
 font-style:italic;
}

.popup_abuse .cont #abuse_name {
 margin:40px 0 0 115px;
}

.popup_abuse .cont #abuse_email {
 margin:33px 0 0 115px;
}

.popup_abuse .cont .go {
 width:147px;
 height:40px;
 margin:0 auto;
 padding:27px 0 0 0; 
}

.popup_abuse .cont .go #abuse_go {
 width:147px;
 height:40px;
 border:0;
 background:url(/images/abuse_go.png) no-repeat 0 0;
 opacity:0.8;
 cursor:pointer;
}

.popup_abuse .cont .go #abuse_go:hover {
 opacity:1;
}

.pay_power {
 width:134px;
 height:31px;
 display:inline-block;
}

.pay_powers input {
 vertical-align:top;
 margin-top:8px;
}

label {
 cursor:pointer; 
}

img {
 border:0;
}

.form_add_text table td {
 padding:5px 0 0 0;
}

.pay_power.yelow {
 background:url(/images/pay_color4.png) no-repeat 0 0;
}

.pay_power.red {
 background:url(/images/pay_color1.png) no-repeat 0 0;
}

.pay_power.green {
 background:url(/images/pay_color2.png) no-repeat 0 0;
}

.pay_power.blue {
 background:url(/images/pay_color3.png) no-repeat 0 0;
}
.pagebuttonload {
 margin:5px;padding:5px; overflow:hidden; color:#0f0f0f; text-shadow:-1px -1px 0px #0f0f0f; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;background:#0f0f0f;border:1px solid #0f0f0f;text-decoration:none ;width:auto
}